body{
	padding: 0;
	margin: 0;
}

*{
	outline: none;
	box-sizing: border-box;
}

.gallery{
	background: orange;
	padding: 0;
	display: flex;
	flex-wrap: nowrap;
	align-items: center;
}

.slider-buttons{
	width: 5%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.slider-buttons button{
	width: 50px;
	height: 50px;
	border-radius: 50%;
	border: none;
	background: #aaa;
}

.gallerySlider{
	width: 90%;
	height: auto;
	padding: 10px;
	margin: auto;
	background: blue;
	overflow: hidden;
}

.gallerySlider .slide-container{
	width: 25%; /* recommended */
	height: 300px;
	display: flex;
}


.gallerySlider .slide-container img{
	margin: 0;
	padding: 20px;
	height: 100%;
	width: 100%;
	border-radius: 10px;
	
}

